package login

import (
	"git.listensoft.net/tool/jspkit/common/lxhttp"
	"git.listensoft.net/tool/jspkit/common/models"
)

// RemoveLogin 用于全面清除授权状态并且回调系统状态(刷掉线),谨慎使用
func RemoveLogin(info models.CompanyInfo) {
	c := lxhttp.NewHttpClient()
	_, _ = lxhttp.POSTJson(c, Server+"/api/v1/remove",
		map[string]string{
			"District": info.Area,
			"Password": info.Zzrmm,
			"TaxNo":    info.TaxNo,
			"Tel":      info.Tel,
		}, nil)
	return
}
